- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
WPSColumnDefinition Struct Reference

`#include <libwps_internal.h>`

## Public Member Functions
| WPSColumnDefinition ()

## Public Attributes
double | m_width
double | m_leftGutter
double | m_rightGutter

## Constructor & Destructor Documentation

WPSColumnDefinition::WPSColumnDefinition | ( |  | ) |
| inline

## Member Data Documentation

double WPSColumnDefinition::m_leftGutter

Referenced by WPSContentListener::_openSection().

double WPSColumnDefinition::m_rightGutter

Referenced by WPSContentListener::_openSection().

double WPSColumnDefinition::m_width

Referenced by WPSContentListener::_openSection(), and WPSContentListener::openSection().

The documentation for this struct was generated from the following file:

- libwps_internal.h